Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

QM.css

Hinweis: Leere nach dem Veröffentlichen den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Edge: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
BODY {
    counter-reset: uesch_1;      /* Create a chapter counter scope */
}

H1 {   background-color: #DCDCDC;
       color: #black
}
H3:before {
    content: counter(uesch_1) ". ";
    counter-increment: uesch_1;  /* Add 1 to Überschrift1 (= H3) */
}
H3 {
    counter-reset: uesch_2;      /* Set section to 0 */
}
H4:before {
    content: counter(uesch_1) "." counter(uesch_2) " ";
    counter-increment: uesch_2; /* Add 1 to Überschrift2 (= H4) */
}

H4 {
    counter-reset: uesch_3;      /* Set section to 0 */
}

H5:before {
    content: counter(uesch_1) "." counter(uesch_2) "." counter(uesch_3) " ";
    counter-increment: uesch_3;
}

H5 {
    counter-reset: uesch_4;      /* Set section to 0 */
}

H6:before {
    content: counter(uesch_1) "." counter(uesch_2) "." counter(uesch_3) "." counter(uesch_4) " ";
    counter-increment: uesch_4;
}